@charset "UTF-8";

html{
overflow-x : hidden;
overflow-y : auto;
}


body{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-size:14px;
	font-family: HiraKakuProN-W3;
	color:#56352d;
	overflow-x : hidden;
	overflow-y : auto;
}

.Sha{
	box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 5px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 5px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.25) 0px 3px 5px 0px;	
}

.so_liner{
	width:100%;
	height:5px;
	background:#7e6a1a;
box-shadow:0px 2px 2px 0px rgba(0,0,0,0.2) inset;
-moz-box-shadow:0px 2px 2px 0px rgba(0,0,0,0.2) inset;
-webkit-box-shadow:0px 2px 2px 0px rgba(0,0,0,0.2) inset;
}

.bo_pink{
	border-bottom:solid 10px #9b852e;
}

.bo_green{
	border-bottom:solid 10px #267617;
}

.bo_orange{
	border-bottom:solid 10px #c0925b;
}

.bo_blue{
	border-bottom:solid 10px #5cb6c1;
}

.menutitle{
	width:320px;
	margin:0 auto;
}

.menutitle img{
	width:100%;
}

ul,li{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

img{
	border:none;
	margin: 0;
	vertical-align: text-bottom;
}

.clear {
	clear:both;
}

a:link{
	text-decoration:none;
}

#wrap{
	width:100%;
}

/* バナー */

.center{
	text-align:center;
	margin:5px 0 ;
}
.center li{
	margin:10px auto;
}

.center_to{
	margin:5px auto 10px;
	width:200px;
	height:50px;
}

.center_to a{
	display:block;
	width:200px;
	height:50px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
}

/* head */

#topbar{
	width:100%;

background: rgb(206,190,143); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(206,190,143,1) 0%, rgba(255,255,255,1) 50%, rgba(206,190,143,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(206,190,143,1) 0%,rgba(255,255,255,1) 50%,rgba(206,190,143,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(206,190,143,1) 0%,rgba(255,255,255,1) 50%,rgba(206,190,143,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cebe8f', endColorstr='#cebe8f',GradientType=1 ); /* IE6-9 */


	border-bottom:2px solid #71632a;

	height:6px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 3px 0px;
	z-index:100;
	position:fixed;
	top:0;
}

#head{
	width:100%;
	height:100px;
	margin:0;
	background:url(../images/common/headbg.png) 50% 0 repeat-x;
	text-align:center;
	position:relative;
}
#head a{
	width:100%;
	height:90px;
	display:block;
}
h1 img{
	position:relative;
	top:10px;
	width:320px;
}
.hours{
	background:#6d5e24;
	line-height:32px;
	text-align:center;
	height:32px;
	color:#fff;
	font-size:14px;
	border-top:1px solid #ece382;
	border-bottom:1px solid #ece382;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 2px 2px 0px;
}

h2{
	margin:0 auto;
	height:53px;
	width:320px;
	color:#ffd9e7;
	font-size:20px;
	text-align:center;
	line-height:0em;
	text-shadow: 0 1px 0 #000;
}

h2 img{
	width:100%;
}

h3{
	color:#6d5e24;
	font-size:18px;
	font-weight:bold;
	height:40px;
	line-height:44px;
	text-align:center;
	margin:0px 0 10px 0;
	background:url(../images/common/h3_bg.png)no-repeat 50% 0;
	text-align:center;
	text-shadow:#fff 1px 1px 3px;
}

.caption{
	color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:2.2;
	text-indent:5px;
	margin:0;
	background:#fd2777;
	border-top:3px solid #ccc;
	border-bottom:1px solid #999;
	text-align:center;
}

.ora_bg{
	color:#654927;
	text-shadow:#fff 1px 1px 3px;
	background:url(../images/common/h3_ora_bg.png)no-repeat 50% 0;
}

.nf_bg{
	color:#fff;
	text-shadow:#555 1px 1px 3px;
	background:url(../images/common/h3_nf_bg.png)no-repeat 50% 0;
}

.blue_bg{
	color:#fff;
	text-shadow:#555 1px 1px 3px;
	background:url(../images/common/h3_blue_bg.png)no-repeat 50% 0;
}


/* メニュー＆関連リンク */

.main_menu{
	width:320px;
	margin:5px auto 10px;
	overflow:hidden;
}
.main_menu li{
	float:left;
}

#menu ul{
	border-top:1px solid #362f12;
}

#menu li a,#links li a{
	display: block;
	width:100%;
	color:#6d5e24;
	text-indent:10px;
}

#menu li a{
	height:50px;
background:#f4edd6;
	border-top:1px solid #fff;
	border-bottom:1px solid #6d5e24;
	text-shadow:0 1px 0 #fff;
	line-height:2.8;
	font-weight:bold;
	font-size:18px;
}

#menu li a img{
width:320px;
}

#links li a{
	height:40px;
	background: url(../images/arrow3.png) no-repeat center right,
	-moz-linear-gradient(top, #fff 0%, #FFF0C6 100%);
	background: url(../images/arrow3.png) no-repeat center right,
	-webkit-gradient(
	linear,
	left top, left bottom,
	color-stop(0, #fff),
	color-stop(100%, #FFF0C6));
	border-bottom:1px solid #e4c4c4;
	line-height:2.6;
	font-size:16px;
	color:#635313;
	padding-left:0;
}


/* ライン */

.line1,.line2{
	width: 100%;
	margin:0px auto;
}

.line1{
	height:12px;
	background:url(../images/line1.jpg) repeat-x;
}

.line2{
	height:7px;
	background:url(../images/line2.png) repeat-x;
}

.line3{
	width:320px;
	height:22px;
	background:url(../images/line3.png) no-repeat;
	display:block;
	margin:0 auto;
}

/* ボタン */

.button{
	width:90%;
	display: block;
	margin:15px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-shadow: #eff6fb 0 1px 0;
	line-height:2.5;
	font-size:18px;
	text-align:center;
}
.button img{
	margin-right:5px;
}

.pink_bt{
	border: solid 1px #333;
	color:#fffadb  ;
	text-shadow: #6f0733 0 1px 0;
	background-image: -moz-linear-gradient(top, #444 0%, #444 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #444), color-stop(1, #222));
	background-image: -webkit-linear-gradient(top, #444 0%, #222 100%);
}
.red_bt{
	border: solid 1px #a11431;
	color:#fff;
	text-shadow: #770e23 0 -1px 0;
	background-image: -moz-linear-gradient(top, #ad314a 0%, #a11431 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ad314a), color-stop(10, #a11431));
	background-image: -webkit-linear-gradient(top, #ad314a 0%, #a11431 100%);
}

.ent_bt{
	border: solid 1px #F3377C;
	color:#fff;
	text-shadow: #770e23 0 -1px 0;
	background: rgb(243,55,124); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(243,55,124,1) 0%, rgba(226,18,56,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,55,124,1)), color-stop(100%,rgba(226,18,56,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(243,55,124,1) 0%,rgba(226,18,56,1) 100%); /* W3C */
}

.exi_bt{
	border: solid 1px #66b6fc;
	color:#333;
	text-shadow: #fff 0 -1px 0;
	background: rgb(178,225,255); /* Old browsers */
background: -moz-linear-gradient(top, rgba(178,225,255,1) 0%, rgba(102,182,252,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(178,225,255,1)), color-stop(100%,rgba(102,182,252,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(178,225,255,1) 0%,rgba(102,182,252,1) 100%); /* W3C */
}

.brown_bt{
	border: solid 1px #56352d;
	color:#fff;
	text-shadow: 0 -1px 0 #000;
	background-image: -moz-linear-gradient(top, #7c5d55 0%, #56352d 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #7c5d55), color-stop(1, #56352d));
	background-image: -webkit-linear-gradient(top, #7c5d55 0%, #56352d 100%);
}

/* 下部ボタン */

.bottom_bt{
	width:90%;
	margin:12px auto 16px auto;
	border: solid 1px #333;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	background-image: -moz-linear-gradient(top, #666 0%, #333 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #666), color-stop(1, #333));
	background-image: -webkit-linear-gradient(top, #666 0%, #333 100%);
	overflow:hidden;
}
.bottom_bt a{
	width:49%;
	display: block;
	font-weight:bold;
	font-size:16px;
	line-height:2;
	text-align:center;
	text-shadow: 0 -1px 0 #490714;
	color:#fff;
	float:left;
}
a.bottom_bt_top{
	border-left:1px solid #620d1e;
}
.bottom_bt img{
	margin-right:3px;
}

/* 電話 */

#contact{
	text-align:center;
	text-decoration:none;
	padding:5px 0 15px 0;
	background:#fff;
}

.tel a{
	width:320px;
	display: block;
	margin:13px auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	line-height:2;
	font-size:18px;
	text-align:center;
	box-shadow:rgba(0, 0, 0, 0.35) 0px 3px 3px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.35) 0px 3px 3px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.35) 0px 3px 3px 0px;
	
}
.tel a img{
	margin-right:5px;
}
.hour{
	font-size:14px;
	font-weight:bold;
	color:#644e3d;
}

/* footer */

#footer{
	width:100%;
	background:#71632a;
}

#footerbar{
	width:100%;
	background:#71632a;
	height:8px;
	z-index:100;
}

#footnavi{
	width:100%;
	margin:10px auto;
}

#footnavi li a:hover{
	background:#333;
}

#footerfoot{
	width:100%;
	height:48px;
	padding-top:10px;

	background: rgb(206,190,143); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(206,190,143,1) 0%, rgba(255,255,255,1) 50%, rgba(206,190,143,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(206,190,143,1) 0%,rgba(255,255,255,1) 50%,rgba(206,190,143,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(206,190,143,1) 0%,rgba(255,255,255,1) 50%,rgba(206,190,143,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cebe8f', endColorstr='#cebe8f',GradientType=1 ); /* IE6-9 */
	border-bottom:10px solid #4c443a;
}

#copyright{
	width:100%;
	margin:0 auto;
	font-size:11px;
	line-height:1.2em;
	color:#71632a;
	text-align:center;
}

.bana{
	line-height:0em;
	width:320px;
	margin:0 auto;
	box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 4px 3px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 4px 3px;
	-moz-box-shadow:rgba(0, 0, 0, 0.1) 0px 0px 4px 3px;
}

.bana img{
	width:100%;
}

.box1{
	width:320px;
	margin:0 auto;
}